{
  "id": 5654820,
  "name": "Therm-O-Proof Insulation Manufacturing Company, Marshall Decker and Edward Stange, Appellants, v. Philip Hoffman, Appellee",
  "name_abbreviation": "Therm-O-Proof Insulation Manufacturing Co. v. Hoffman",
  "decision_date": "1946-11-19",
  "docket_number": "Gen. No. 43,539",
  "first_page": "645",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 645"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 345,
    "ocr_confidence": 0.504,
    "sha256": "44b81236c27b5964e35de23a19c638a52ff0f82a0314611a0cee018d11502d3f",
    "simhash": "1:7c93af29ec678d30",
    "word_count": 48
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Therm-O-Proof Insulation Manufacturing Company, Marshall Decker and Edward Stange, Appellants, v. Philip Hoffman, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Friend.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Friend."
      }
    ],
    "attorneys": [
      "Arthur J. Goldberg, for appellants; Heth, Lister & Flynn, for appellee."
    ],
    "corrections": "",
    "head_matter": "Therm-O-Proof Insulation Manufacturing Company, Marshall Decker and Edward Stange, Appellants, v. Philip Hoffman, Appellee.\nGen. No. 43,539.\nopinion filed November 19, 1946;\nreleased for publication December 3, 1946.\nArthur J. Goldberg, for appellants; Heth, Lister & Flynn, for appellee."
  },
  "file_name": "0645-02",
  "first_page_order": 679,
  "last_page_order": 680
}
